{
    "replace": false,
    "values": [
        "km:wooden_hammer",
        "km:stone_hammer",
        "km:iron_hammer",
        "km:golden_hammer",
        "km:diamond_hammer",
        "km:copper_hammer",
        "km:bronze_hammer"
    ]
}
